MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002498ATutor- no cat -public2006-06-08 11:252008-08-21 09:29
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002498: norwegian chars
Descriptionproblem happens again when inserting files using the FM pop-up into content. it probably url_encode()s the file name.

only happens when using tiny mce.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
child of 0002501closeduser2 upgrade tiny mce 

-  Notes
(0001952)
user2
2006-06-09 11:16

entity_encoding : "raw",

gets it close, but doesn't save it correctly.

- Issue History
Date Modified Username Field Change
2006-06-08 11:25 user2 New Issue
2006-06-08 11:25 user2 Affects version => SVN
2006-06-08 11:26 user2 Description Updated
2006-06-09 07:16 user2 Relationship added child of 0002501
2006-06-09 09:55 user2 Status new => resolved
2006-06-09 09:55 user2 Fixed in Version => 1.5.3
2006-06-09 09:55 user2 Resolution open => fixed
2006-06-09 09:55 user2 Assigned To => user2
2006-06-09 09:55 user2 Note Added: 0001949
2006-06-09 10:22 user2 Note Added: 0001950
2006-06-09 10:22 user2 Status resolved => assigned
2006-06-09 11:16 user2 Note Deleted: 0001949
2006-06-09 11:16 user2 Note Deleted: 0001950
2006-06-09 11:16 user2 Note Added: 0001952
2008-08-21 09:29 greg Status assigned => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker